<?php
/**
 * The batch create view file of budget module of ZDOO.
 *
 * @copyright   Copyright 2009-2017 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@cnezsoft.com>
 * @package     budget 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php
$clientLang = $this->app->getClientLang();
if($clientLang == 'en') $title = $year . ($period == 'week' ? $month : '') . ' ' . zget($deptPairs, $dept, '') . ' ' . $lang->budget->{$period . 'Budget'};
if($clientLang != 'en') $title = $year . $lang->year . ($period == 'week' ? zget($lang->budget->monthList, $month) : '') . zget($deptPairs, $dept, '') . $lang->budget->{$period . 'Budget'};
?>
<div class='panel'>
  <div class='panel-heading text-center'>
    <strong><?php echo $title;?></strong>
  </div>
  <div class='panel-body'>
    <?php if($period == 'year') include 'batchcreate.year.html.php';?>
    <?php if($period != 'year') include 'batchcreate.other.html.php';?>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
